=== debian/control ===
Source: prism-webapp-slatebox
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-slatebox
Architecture: all
Depends: prism
Homepage: http://www.slatebox.com/
Description: SlateBox WebApp for Prism
 SlateBox WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
